Bug 228016 - Update GlassFish Server to GlassFish 4
Update GlassFish Server to GlassFish 4
Status: VERIFIED FIXED
Product: installer
Classification: Unclassified
Component: Code
7.3.1
All All
: P1 (vote)
: 7.3.1
Assigned To: Jiri Rechtacek
issues@installer
73patch2-verified
:
Depends on: 225791
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-27 17:12 UTC by Jiri Rechtacek
Modified: 2013-05-13 08:52 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2013-03-27 17:12:26 UTC
Bundle the latest GlassFish 4 Open Source ML zip with NetBeans 7.3.1 (with Dev daily builds too).
Comment 1 Jiri Rechtacek 2013-04-04 08:27:02 UTC
http://hg.netbeans.org/core-main/rev/6afda1efc7bf
Comment 2 Jiri Rechtacek 2013-04-05 12:32:06 UTC
http://hg.netbeans.org/releases/rev/0d7c9d19c43b


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo